moppi|demopaja

## Flare MAS Player Effect

This effect is a special version of the MAS play. Rather than rendering the complete surfaces, it renders an image, flare, at each vertex in the 3D scene.

### Parameters

#### Transform

Position
  The position of the animation
Scale
  The scale factor of the animation

#### Attributes

Size
  The size of the rendering area. The area can be scale.
Camera
  The camera used to render the scene. Cameras are loaded from the 3D file
Clear
  Flag which enables or disable to clear the background of the rendering area.
Clear Color
  The clear color.
Scene
  The scene to display.

#### Flare

Color
  The flare color. The flare image is multiplied by this color.
Use Lighting
  Set on to turn on lighting calculations for the flares.
Render Mode
  Render mode can be on of the following: normal, add, or multiply.
Extrude
  The amount the flares are pushed away (to the direction of the surface at that point).
Size
  Size of the flare.
Image
  Image to render at each flare.

#### Timing

Frame
  The frame of the animation to show. This parameter will only be used if it's animated. Otherwise the timing settings in the file will be used.

Copyright © 2000 - 2002 Moppi Productions